/**
 * @file
 * Temporary fixes.
 */

.language-selector {
  max-width: 152px;
}

.header-refonte .main-menu-dropdown .language-selector {
  min-width: 136px;
}

.language-selector ul.links > li[hreflang="nl"] {
  display: none; /* TODO : remove at GO LIVE for NL */
}

.language-selector .language-selector__button {
  justify-content: center;
}

.cta__col_left {
  width: 40%;
  padding-right: 60px;
}

.cta__col_right {
  width: 60%;
}

.cta__button {
  margin-top: 40px;
}

.cta__button a {
  color: #ffffff;
}

.news-page-content .form-place,
.page-node-type-case-study .form-place,
.page-node-type-editorial .form-place{
  width: 100%;
  max-width: 928px;
  margin: 0 auto;
  padding: 60px 0 100px;
}

.new-tags .tag.white-blue {
  color: #ffffff;
  background-color: #3169f8;
  border-color: #3169f8;
}

.new-tags .tag.white-blue:before {
  background-image: url(/themes/custom/smile/html/build/img/svg/hash-white.svg);
}

.new-landing-card:hover .new-tags .tag.white-blue,
.sticky-view-mode .views-row:nth-child(1) .new-landing-card .new-tags .tag.white-blue {
  border-color: var(--white);
  background-color: var(--white);
  color: #3169f8;
}

.new-landing-card:hover .new-tags .tag.white-blue:before,
.sticky-view-mode .views-row:nth-child(1) .new-landing-card .new-tags .tag.white-blue:before {
  background-image: url(/themes/custom/smile/html/build/img/svg/hash-blue.svg);
}